@import url("https://fonts.googleapis.com/css?family=Rubik:300,400,400i,500,700");
body {
  background-color: #d25727;
  font-family: 'Rubik', sans-serif;
  font-weight: 400;
}

h1, h2, h3 {
  font-family: 'Rubik', sans-serif;
  font-weight: 300;
}

h1 {
  color: #0b99d6;
}

h2 {
  color: #d25727;
}

.hidden {
  display: none;
}

a {
  color: #0b99d6;
}

a:hover, a:active {
  color: #d74598;
}

.bold {
  font-weight: 500;
}

.italic {
  font-style: italic;
}

.the-grid a.tile {
  height: 100px;
  display: block;
  font-family: 'Rubik', sans-serif;
  font-weight: 700;
  font-size: 200%;
  color: #fff;
  line-height: 1;
}

.the-grid a.tile .a-wrap {
  display: table;
  width: 100%;
  height: 100%;
}

.the-grid a.tile .a-wrap .a-text {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.the-grid a.tile.years {
  background-image: url("/images/7years.svg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.the-grid a.tile.years:hover, .the-grid a.tile.years:active {
  background-image: url("/images/7years.svg"), url("/images/gif/dance-man.gif"), url("/images/gif/confetti.gif");
  background-position: 50% 50%, 50% 0%;
  background-repeat: no-repeat, no-repeat;
}

.the-grid a.tile.tile-ss {
  background-image: url("/images/ss-logo.svg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 80% auto;
}

.the-grid a.tile.tile-ss:hover, .the-grid a.tile.tile-ss:active {
  background-image: url("/images/ss-logo.svg"), url("/images/gif/confetti2.gif");
  background-position: 50% 50%, top right;
  background-repeat: no-repeat, repeat;
  background-size: 80% auto, initial;
}

.the-grid a.tile.steal {
  background-image: url("/images/steal.svg"), url("/images/steal-subtitle.svg");
  background-position: 50% 50%, 50% 95%;
  background-repeat: no-repeat, no-repeat;
  background-size: 90% auto, 75% auto;
}

.the-grid a.tile.steal:hover, .the-grid a.tile.steal:active {
  background-image: url("/images/steal.svg"), url("/images/steal-subtitle.svg"), url("/images/gif/sparkle2.gif");
  background-position: 50% 50%, 50% 95%, top right;
  background-repeat: no-repeat, no-repeat,repeat;
  background-size: 90% auto, 75% auto, auto 100%;
}

.the-grid a.tile.fb-mrfsa {
  background-image: url("/images/mrfsa-fb.svg"), url("/images/fish-in-hand.jpg");
  background-size: auto 60%, auto 200%;
  background-position: 50% 50%, 100% 50%;
  background-repeat: no-repeat, no-repeat;
}

.the-grid a.tile:link, .the-grid a.tile:visited {
  text-decoration: none;
}

.the-grid a.tile:hover, .the-grid a.tile:active {
  animation-name: hoverShrink;
  text-decoration: none;
  animation-duration: 0.5s;
  animation-iteration-count: 1;
}

.the-grid a.tile.bg-lightgray:link, .the-grid a.tile.bg-lightgray:visited, .the-grid a.tile.bg-darkgray:link, .the-grid a.tile.bg-darkgray:visited {
  color: #d25727;
}

.the-grid a.tile.bg-lightgray:hover, .the-grid a.tile.bg-lightgray:active, .the-grid a.tile.bg-darkgray:hover, .the-grid a.tile.bg-darkgray:active {
  color: #d25727;
}

.the-grid .row div {
  padding: 5px;
}

.bg-darkgray {
  color: #dddddb;
}

@keyframes hoverShrink {
  0% {
    transform: scale(1);
    overflow: hidden;
  }
  50% {
    transform: scale(0.95);
    opacity: .95;
    overflow: hidden;
  }
  100% {
    transform: scale(1);
    overflow: hidden;
  }
}

.bg-purple {
  background-color: #6d3d96;
}

.text-purple {
  color: #6d3d96;
}

.btn.btn-purple,
.ss-link.ss-link-purple {
  background-color: #6d3d96;
  color: #fff;
}

.btn.btn-purple:hover, .btn.btn-purple:active,
.ss-link.ss-link-purple:hover,
.ss-link.ss-link-purple:active {
  color: #fff;
  background-color: #7a44a8;
  text-decoration: none;
}

.bg-red {
  background-color: #c11e54;
}

.text-red {
  color: #c11e54;
}

.btn.btn-red,
.ss-link.ss-link-red {
  background-color: #c11e54;
  color: #fff;
}

.btn.btn-red:hover, .btn.btn-red:active,
.ss-link.ss-link-red:hover,
.ss-link.ss-link-red:active {
  color: #fff;
  background-color: #d7215e;
  text-decoration: none;
}

.bg-orange {
  background-color: #d25727;
}

.text-orange {
  color: #d25727;
}

.btn.btn-orange,
.ss-link.ss-link-orange {
  background-color: #d25727;
  color: #fff;
}

.btn.btn-orange:hover, .btn.btn-orange:active,
.ss-link.ss-link-orange:hover,
.ss-link.ss-link-orange:active {
  color: #fff;
  background-color: #da6638;
  text-decoration: none;
}

.bg-green {
  background-color: #8eb73e;
}

.text-green {
  color: #8eb73e;
}

.btn.btn-green,
.ss-link.ss-link-green {
  background-color: #8eb73e;
  color: #fff;
}

.btn.btn-green:hover, .btn.btn-green:active,
.ss-link.ss-link-green:hover,
.ss-link.ss-link-green:active {
  color: #fff;
  background-color: #9ac24c;
  text-decoration: none;
}

.bg-blue {
  background-color: #0b99d6;
}

.text-blue {
  color: #0b99d6;
}

.btn.btn-blue,
.ss-link.ss-link-blue {
  background-color: #0b99d6;
  color: #fff;
}

.btn.btn-blue:hover, .btn.btn-blue:active,
.ss-link.ss-link-blue:hover,
.ss-link.ss-link-blue:active {
  color: #fff;
  background-color: #0caaee;
  text-decoration: none;
}

.bg-pink {
  background-color: #d74598;
}

.text-pink {
  color: #d74598;
}

.btn.btn-pink,
.ss-link.ss-link-pink {
  background-color: #d74598;
  color: #fff;
}

.btn.btn-pink:hover, .btn.btn-pink:active,
.ss-link.ss-link-pink:hover,
.ss-link.ss-link-pink:active {
  color: #fff;
  background-color: #dc5aa4;
  text-decoration: none;
}

.bg-lightgray {
  background-color: #dddddb;
}

.text-lightgray {
  color: #dddddb;
}

.btn.btn-lightgray,
.ss-link.ss-link-lightgray {
  background-color: #dddddb;
  color: #fff;
}

.btn.btn-lightgray:hover, .btn.btn-lightgray:active,
.ss-link.ss-link-lightgray:hover,
.ss-link.ss-link-lightgray:active {
  color: #fff;
  background-color: #e9e9e8;
  text-decoration: none;
}

.bg-darkgray {
  background-color: #363636;
}

.text-darkgray {
  color: #363636;
}

.btn.btn-darkgray,
.ss-link.ss-link-darkgray {
  background-color: #363636;
  color: #fff;
}

.btn.btn-darkgray:hover, .btn.btn-darkgray:active,
.ss-link.ss-link-darkgray:hover,
.ss-link.ss-link-darkgray:active {
  color: #fff;
  background-color: #434343;
  text-decoration: none;
}

.bg-white {
  background-color: #fff;
}

.text-white {
  color: #fff;
}

.btn.btn-white,
.ss-link.ss-link-white {
  background-color: #fff;
  color: #fff;
}

.btn.btn-white:hover, .btn.btn-white:active,
.ss-link.ss-link-white:hover,
.ss-link.ss-link-white:active {
  color: #fff;
  background-color: white;
  text-decoration: none;
}

.bg-light {
  background-color: #fff;
}

.text-light {
  color: #fff;
}

.btn.btn-light,
.ss-link.ss-link-light {
  background-color: #fff;
  color: #fff;
}

.btn.btn-light:hover, .btn.btn-light:active,
.ss-link.ss-link-light:hover,
.ss-link.ss-link-light:active {
  color: #fff;
  background-color: white;
  text-decoration: none;
}

.ss-link {
  padding-left: 4px;
  padding-right: 4px;
}

.the-grid a.tile {
  height: 169.990px;
}

@media (min-width: 768px) {
  .the-grid a.tile {
    height: 170px;
  }
}

@media (max-width: 768px) {
  .the-grid a.tile.fb-mrfsa {
    background-image: url("/images/mrfsa-fb.svg");
    background-size: 90% auto;
  }
}

@media (min-width: 992px) {
  .container {
    width: 900px;
    max-width: 100%;
  }
  .the-grid a.tile {
    height: 215px;
  }
}

#header {
  background-color: #363636;
  color: #dddddb;
}

#footer {
  background-color: #363636;
  color: #dddddb;
  font-size: 80%;
  line-height: 1.2;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 5px solid #0b99d6;
}

#footer a {
  color: #0b99d6;
}

#footer a.mrfsa {
  color: #d25727;
}

#footer a.privacy {
  color: #dddddb;
}

.logo {
  height: 120px;
}

.logo.logo-ss {
  padding-top: 10px;
  padding-bottom: 10px;
}

.logo.logo-sorgau {
  width: 320px;
}

.logo.logo-mrfsa {
  padding-top: 20px;
  padding-bottom: 20px;
}

#page-content-wrapper {
  padding: 0;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.container {
  flex: 1;
}

/* Sponsor Page Stuff */
div.sponsor-lv0, div.sponsor-lv1, div.sponsor-lv2 {
  text-align: left;
  margin: 15px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 10px 10px 180px;
  width: 80%;
  background-color: #eee;
  background-size: 170px;
  background-repeat: no-repeat;
  background-position: 0 50%;
}

div.sponsor a:link, div.sponsor a:visited {
  padding-left: 4px;
  padding-right: 4px;
  background-color: #d25727;
  color: #fff;
}

div.sponsor a:hover, div.sponsor a:active {
  background-color: #363636;
  text-decoration: none;
}

div.sponsor-lv0 {
  box-shadow: 0px 0px 30px #363636;
  border: 1px solid #363636;
  background-color: #d25727;
  color: #ffffff;
}

div.sponsor-lv0 a:link, div.sponsor-lv0 a:visited {
  padding-left: 4px;
  padding-right: 4px;
  background-color: #fff;
  color: #d25727;
}

div.sponsor-lv0 a:hover, div.sponsor-lv0 a:active {
  color: #363636;
  text-decoration: none;
}

div.sponsor-lv1 {
  box-shadow: 0px 0px 10px #d25727;
  border: 1px solid #d25727;
}

div.sponsor-lv2 {
  border: 1px solid #dddddb;
}

div.sponsor-lv3 {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  font-size: 85%;
}

/* Numbered Lists */
ol.rules {
  text-align: left;
}

ol {
  counter-reset: item;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
  counter-increment: item;
  font-weight: 700;
}

ul {
  list-style-type: disc;
}

@media only screen {
  .printOnly {
    display: none;
  }
}

/* Print Styles */
@media only print {
  body {
    font-size: 11px;
    padding: 0;
  }
  * {
    background-color: #fff !important;
  }
  #header {
    display: none;
  }
  .hideinprint {
    display: none;
  }
  h1 {
    color: #c11e54 !important;
  }
  ol.rules {
    padding-left: 0;
  }
  h1:first-child:first-letter {
    margin: 0;
    padding: 0;
  }
  #footer {
    color: #000 !important;
    border-top: 3px solid #dddddb;
  }
  a {
    color: #000 !important;
  }
}

span.avoidwrap {
  display: inline-block;
}

/* entire container, keeps perspective */
.flip-container {
  perspective: 1000px;
}

/* flip the pane when hovered */
.flip-container:hover .flipper, .flip-container.hover .flipper {
  transform: rotateY(180deg);
}

.flip-container, .front, .back {
  width: 320px;
  height: 120px;
}

/* flip speed goes here */
.flipper {
  transition: 0.6s;
  transform-style: preserve-3d;
  position: relative;
}

/* hide back of pane during swap */
.front, .back {
  backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
}

/* front pane, placed above back */
.front {
  z-index: 2;
  /* for firefox 31 */
  transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
  transform: rotateY(180deg);
}
